Apache NetBeans 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1976127 漏洞类型 信任管理问题
发布时间 2020-03-30 更新时间 2020-07-23
CVE编号 CVE-2019-17560 CNNVD-ID CNNVD-202003-1704
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-1704
|漏洞详情
Apache NetBeans是美国阿帕奇(Apache)软件基金会的一套软件开发平台。该平台支持Java、C语言/C++、PHP和HTML5等程序的开发 Apache NetBeans 11.2及之前版本中存在安全漏洞,该漏洞源于在通过HTTPS协议进行下载时,程序没有验证SSL证书和主机名。攻击者可利用该漏洞拦截自动更新下载并进行修改,注入恶意代码。
|参考资料

来源:MISC

链接:https://lists.apache.org/thread.html/r354d7654efa1050539fe56a3257696d1faeea4f3f9b633c29ec89609%40%3Cdev.netbeans.apache.org%3E


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17560